<?xml version="1.0" encoding="UTF-8"?>
<classpath>
	<classpathentry kind="src" path="src/main/java"/>
	<classpathentry kind="con" path="org.eclipse.jdt.launching.JRE_CONTAINER"/>
	<classpathentry kind="var" path="M2_REPO/java_cup/java-cup/11a/java-cup-11a.jar"/>
	<classpathentry kind="output" path="target/classes"/>
</classpath>
